Uploaded image for project: 'MariaDB Server'
  1. MariaDB Server
  2. MDEV-6033

5.5 deb packages fail to be created on Trusty due to absence of OQGRAPH

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 5.5.36
    • Fix Version/s: 5.5.37
    • Component/s: None
    • Labels:

      Description

      After the fix for MDEV-4795, server can be built on a system with a wrong boost version, and this is good.
      However, the debian packages still fail to build, because OQGRAPH is absent while it is expected. As a result, we don't provide 5.5 packages for Trusty at all, and it is getting bad since Trusty is going GA soon.

      See for example http://buildbot.askmonty.org/buildbot/builders/kvm-deb-trusty-x86/builds/35/steps/compile/logs/stdio

      Either we need to downgrade the VMs, or make ha_oqgraph optional (if it's possible).

        Attachments

          Activity

            People

            Assignee:
            serg Sergei Golubchik
            Reporter:
            elenst Elena Stepanova
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Git Integration

                Error rendering 'com.xiplink.jira.git.jira_git_plugin:git-issue-webpanel'. Please contact your Jira administrators.